@import url(../cssBG/bootstrap.minf8d8.css?v=2686);

.header-opt-5 .header-top .container:after, .header-opt-5 .header-top .container:before,
	.header-opt-5 .header-top .nav-left:after, .header-opt-5 .header-top .nav-left:before,
	.header-opt-5 .header-top .nav-right:after, .header-opt-5 .header-top .nav-right:before
	{
	display: table;
	content: ""
}

.block-nav-categori .ui-categori .submenu .categori-list:after,
	.header-nav .block-minicart>.dropdown-toggle:after, .header-nav .box-header-nav:after,
	.header-nav .container:after, .header-nav:after, .header-opt-5 .header-content .block-minicart>.dropdown-toggle:after,
	.header-opt-5 .header-top .container:after, .header-opt-5 .header-top .nav-left:after,
	.header-opt-5 .header-top .nav-right:after {
	clear: both
}

.ui-menu, ol li, ul li {
	list-style: none
}

.header-opt-5 .header-top {
	background-color: #eee;
	padding: 0;
	font-size: 13px;
	height: 35px
}

.header-opt-5 .header-top .nav-left, .header-opt-5 .header-top .nav-right
	{
	float: left;
	color: #666
}

.header-opt-5 .header-top .nav-left>li, .header-opt-5 .header-top .nav-right>li
	{
	position: relative;
	padding-right: 10px;
	margin-right: 10px;
	float: left
}

.header-opt-5 .header-top .nav-left>li>a, .header-opt-5 .header-top .nav-left>li>span,
	.header-opt-5 .header-top .nav-right>li>a, .header-opt-5 .header-top .nav-right>li>span
	{
	line-height: 36px;
	color: #666
}

.header-opt-5 .header-top .nav-left>li>a:focus, .header-opt-5 .header-top .nav-left>li>a:hover,
	.header-opt-5 .header-top .nav-right>li>a:focus, .header-opt-5 .header-top .nav-right>li>a:hover
	{
	color: #199427
}

.header-opt-5 .header-top .nav-left>li:before, .header-opt-5 .header-top .nav-right>li:before
	{
	content: "";
	width: 1px;
	height: 16px;
	background-color: #e0e0e0;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0
}

.header-opt-5 .header-top .nav-left>li:last-child, .header-opt-5 .header-top .nav-right>li:last-child
	{
	padding-right: 0;
	margin-right: 0
}

.header-opt-5 .header-top .nav-left>li:last-child:before, .header-opt-5 .header-top .nav-right>li:last-child:before
	{
	content: none
}

.header-opt-5 .header-top .nav-left .dropdown>.dropdown-toggle .fa,
	.header-opt-5 .header-top .nav-right .dropdown>.dropdown-toggle .fa {
	margin-left: 10px
}

.header-opt-5 .header-top .nav-left .social a, .header-opt-5 .header-top .nav-right .social a
	{
	margin-right: 6px;
	font-size: 16px;
	color: #999
}

.header-opt-5 .header-top .nav-left .social a:hover, .header-opt-5 .header-top .nav-right .social a:hover,
	.header-opt-5 .setting .account li a:focus, .header-opt-5 .setting .account li a:hover
	{
	color: #199427
}

.header-opt-5 .header-top .nav-right {
	float: right
}

.header-opt-5 .header-top .nav-right>li {
	margin-right: 20px;
	padding-right: 20px
}

.header-opt-5 .switcher .dropdown-menu>li>a:hover {
	background-color: #199427
}

.header-opt-5 .header-content {
	background-color: #fff
}

.header-opt-5 .header-content .logo {
	display: block;
	text-align: center
}

@media ( min-width :992px) {
	.header-opt-5 .header-content .logo {
		padding-left: 50px
	}
}

.header-opt-5 .header-content .block-search {
	float: left;
	position: relative
}

.header-opt-5 .header-content .block-search .block-title {
	background-color: #199427
}

.header-opt-5 .header-content .block-search .form-search {
	width: 380px;
	position: static
}

.header-opt-5 .header-content .block-search .form-search .box-group {
	position: static
}

.header-opt-5 .header-content .block-search .form-search .form-control {
	padding-left: 20px;
	border-color: #eee;
	height: 40px;
	padding-right: 46px;
	color: #777;
	font-size: 14px;
	float: left;
	width: 250px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
	-webkit-box-shadow: none !important
}

.header-opt-5 .header-content .block-search .form-search .form-control .search-box-type
	{
	float: left;
	height: 40px;
	color: #777;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	border-left: none;
	border-right: 1px solid #eee
}

.header-opt-5 .header-content .block-search .form-search .form-control::-moz-placeholder
	{
	color: #777;
	opacity: 1
}

.header-opt-5 .header-content .block-search .form-search .form-control:-ms-input-placeholder
	{
	color: #777
}

.header-opt-5 .header-content .block-search .form-search .form-control::-webkit-input-placeholder
	{
	color: #777
}

.header-opt-5 .header-content .block-search .btn-search {
	background-color: transparent;
	background-image: none;
	width: 50px;
	color: #199427;
	font-size: 16px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}

.header-opt-5 .header-content .block-search .btn-search:before {
	content: "\f002";
	font-family: FontAwesome
}

.header-opt-5 .header-content .block-minicart {
	float: right
}

.header-opt-5 .header-content .block-minicart.open>.dropdown-toggle .cart-icon,
	.header-opt-5 .header-content .block-minicart:hover>.dropdown-toggle .cart-icon
	{
	background-image: url(../../images/icon/index5/cart-hover.png);
	border-color: #eb7b8f
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle {
	position: relative;
	display: block
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle:after,
	.header-opt-5 .header-content .block-minicart>.dropdown-toggle:before {
	content: "";
	display: table
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .cart-icon
	{
	background-color: transparent;
	width: 40px;
	height: 40px;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #199427;
	border-radius: 100%;
	display: block;
	float: right;
	background-image: url(../../images/icon/index5/cart.png)
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .cart-icon:hover
	{
	border-color: #199427;
	background-image: url(../../images/icon/index5/cart-hover.png)
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .cart-text,
	.header-opt-5 .header-content .block-minicart>.dropdown-toggle .counter-title,
	.header-opt-5 .header-content .block-minicart>.dropdown-toggle .text {
	display: none
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .counter-number
	{
	background-color: #199427;
	color: #fff;
	display: block;
	width: 32px;
	line-height: 18px;
	position: absolute;
	padding: 0;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	border-radius: 20px;
	top: -9px;
	left: 50%;
	font-family: Arial
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .counter-number:before
	{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 6px 0 0;
	border-color: #096 transparent transparent;
	position: absolute;
	left: 10px;
	bottom: -4px
}

.header-opt-5 .header-content .block-minicart>.dropdown-toggle .counter-label,
	.header-opt-5 .header-content .block-minicart>.dropdown-toggle .counter-price
	{
	display: none
}

.header-opt-5 .header-content .link-compare, .header-opt-5 .header-content .link-wishlist
	{
	background-color: transparent;
	width: 40px;
	height: 40px;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #199427;
	border-radius: 100%;
	display: block;
	float: right;
	margin-left: 16px
}

.header-opt-5 .header-content .link-compare span, .header-opt-5 .header-content .link-wishlist span
	{
	display: none
}

.header-opt-5 .header-content .link-compare:hover, .header-opt-5 .header-content .link-wishlist:hover
	{
	border-color: #eb7b8f
}

.header-opt-5 .header-content .link-wishlist {
	background-image: url(../../images/icon/index5/wishlist.png)
}

.header-opt-5 .header-content .link-wishlist:hover {
	background-image: url(../../images/icon/index5/wishlist-hover.png)
}

.header-opt-5 .header-content .link-compare {
	background-image: url(../../images/icon/index5/compare.png)
}

.header-opt-5 .header-content .link-compare:hover {
	background-image: url(../../images/icon/index5/compare-hover.png)
}

.header-opt-5 .header-content .nav-mind {
	padding-top: 13px
}

.header-opt-5 .header-content .nav-right {
	padding-top: 18px
}

.header-opt-5 .block-minicart .actions .btn {
	background-color: #1f601f
}

.header-opt-5 .block-minicart .actions .btn:focus, .header-opt-5 .block-minicart .actions .btn:hover
	{
	background-color: #b84c05
}

.header-opt-5 .block-minicart .minicart-items .product-item .product-item-name a:focus,
	.header-opt-5 .block-minicart .minicart-items .product-item .product-item-name a:hover
	{
	color: #1f601f
}

.header-opt-5 .block-nav-categori .block-title {
	background-color: #1f601f;
	cursor: pointer;
	line-height: 50px
}

@media ( min-width :992px) {
	.header-opt-5 .block-nav-categori {
		width: 59px
	}
	.header-opt-5 .block-nav-categori .block-title {
		background-position: center;
		height: 50px;
		padding: 0
	}
	.header-opt-5 .block-nav-categori .block-title span {
		display: none
	}
}

.header-opt-5 .block-nav-categori .ui-categori .submenu .categori-list li a:focus,
	.header-opt-5 .block-nav-categori .ui-categori .submenu .categori-list li a:hover
	{
	color: #199427
}

.header-opt-5 .block-nav-categori .ui-categori {
	padding-bottom: 21px
}

.header-opt-5 .block-nav-categori .ui-categori>li {
	padding-left: 20px;
	padding-right: 20px
}

.header-opt-5 .block-nav-categori .ui-categori>li>a {
	line-height: 36px;
	border-top: 1px dotted #ccc;
	padding: 0 20px 0 0
}

.header-opt-5 .block-nav-categori .ui-categori>li>a .icon {
	width: 36px
}

.header-opt-5 .block-nav-categori .ui-categori>li:first-child>a {
	border-top: 0
}

.header-opt-5 .block-nav-categori .ui-categori>li.parent>a:after {
	line-height: 36px
}

.header-opt-5 .block-nav-categori .ui-categori .submenu {
	left: 270px;
	width: 900px
}

@media ( max-width :1199px) {
	.header-opt-5 .block-nav-categori .ui-categori .submenu {
		width: 670px
	}
	.header-opt-5 .header-content .block-search .categori-search {
		display: none
	}
}

.header-opt-5 .block-nav-categori .view-all-categori .btn-view-all,
	.header-opt-5 .block-nav-categori .view-all-categori a {
	background-color: #fff;
	color: #53524e;
	border-top: 1px solid #eee;
	font-weight: 400;
	font-size: 13px;
	line-height: 40px
}

.header-opt-5 .block-nav-categori .view-all-categori .btn-view-all:hover,
	.header-opt-5 .block-nav-categori .view-all-categori a:hover {
	background-color: #199427;
	color: #fff
}

@media ( min-width :992px) {
	.header-opt-5 .block-nav-menu .ui-menu>li.active, .header-opt-5 .block-nav-menu .ui-menu>li:focus,
		.header-opt-5 .block-nav-menu .ui-menu>li:hover {
		background-color: #199427;
		color: #fff
	}
	.header-opt-5 .block-nav-menu .ui-menu>li.active.parent:before,
		.header-opt-5 .block-nav-menu .ui-menu>li:before, .header-opt-5 .block-nav-menu .ui-menu>li:last-child:before
		{
		content: none
	}
	.header-opt-5 .block-nav-menu .ui-menu {
		padding-left: 1px
	}
	.header-opt-5 .block-nav-menu .ui-menu>li {
		color: #fff
	}
	.header-opt-5 .block-nav-menu .ui-menu>li>a {
		color: #fff;
		text-transform: none
	}
	.header-opt-5 .block-nav-menu .ui-menu>li:focus>a, .header-opt-5 .block-nav-menu .ui-menu>li:hover>a
		{
		color: #fff
	}
	.header-opt-5 .block-nav-menu .ui-menu>li.active:focus>a, .header-opt-5 .block-nav-menu .ui-menu>li.active:hover>a,
		.header-opt-5 .block-nav-menu .ui-menu>li.active>a {
		color: #fff
	}
	.header-opt-5 .block-nav-menu .ui-menu>li.parent:after {
		content: "\f107";
		position: absolute;
		width: 100%;
		left: 0;
		text-align: center;
		bottom: 4px;
		line-height: 1
	}
	.header-opt-5 .block-nav-menu .ui-menu>li.parent:hover:before {
		content: none
	}
	.header-opt-5 .block-nav-menu .ui-menu>li ul a:focus, .header-opt-5 .block-nav-menu .ui-menu>li ul a:hover
		{
		color: #199427 !important
	}
}

@media ( min-width :992px) and (max-width:1199px) {
	.header-opt-5 .block-nav-menu .ui-menu>li .toolbar-products .cate-title
		{
		padding: 0 18px
	}
}

.header-opt-5 .nav-toggle-menu {
	background-color: #199427;
	line-height: 50px
}

.header-opt-5 .header-nav {
	background-color: #eee
}

.header-opt-5 .header-nav .box-header-nav {
	background-color: #1f601f
}

.header-opt-5 .header-nav .block-minicart .dropdown-toggle .cart-icon,
	.header-opt-5 .header-nav .block-search .block-title, .header-opt-5 .header-nav .setting .dropdown-toggle
	{
	line-height: 50px;
	height: 50px;
	padding: 0
}

@media ( max-width :991px) {
	.site-header .block-nav-menu.has-open {
		right: 0;
		visibility: visible;
		opacity: 1;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s;
		display: block
	}
	.site-header .block-nav-menu {
		position: fixed;
		top: 0;
		bottom: 0;
		right: -110%;
		width: 280px;
		-webkit-box-shadow: rgba(136, 136, 136, .23) 0 0 3px 0;
		box-shadow: rgba(136, 136, 136, .23) 0 0 3px 0;
		background-color: #fff;
		z-index: 9999;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s;
		overflow-y: auto
	}
	.site-header .nav-toggle-menu {
		background-position: center right 14px !important;
		padding: 0 20px 0 15px !important
	}
	.header-opt-5 .header-content {
		padding-top: 30px;
		padding-bottom: 30px
	}
	.header-nav .nav-toggle-cat {
		display: none !important
	}
	.header-nav .block-nav-categori .block-content .ui-categori, .header-nav .block-nav-categori .block-content .view-all-categori
		{
		display: block !important
	}
	.header-opt-5 .header-content .nav-left {
		float: none;
		clear: both;
		text-align: center;
		margin-bottom: 10px
	}
	.header-opt-5 .header-content .nav-mind {
		float: left;
		width: 100%;
		max-width: 350px
	}
	.header-opt-5 .header-content .nav-mind .block-search {
		float: left;
		margin-left: 0;
		width: 100%
	}
	.header-opt-5 .header-content .nav-mind .block-search .form-search {
		width: 100%
	}
	.header-opt-5 .header-content .nav-right {
		float: right
	}
}

.block-search .block-title span, .block-search .form-search .btn-search span,
	.header-opt-10 .block-search .block-title span, .header-opt-9 .block-search .block-title span
	{
	display: none
}

@media ( max-width :600px) {
	.header-opt-5 .header-content .nav-mind {
		width: 100%;
		max-width: 100%
	}
}

.header-opt-5 .header-content {
	padding: 20px 0 8px !important
}

img {
	max-width: 100%
}

.block-search .form-search {
	width: 340px;
	float: left
}

.block-search .form-search .box-group {
	position: relative
}

.block-search .form-search .form-control {
	height: 49px;
	border: 1px solid #aaa;
	padding-left: 60px;
	padding-right: 60px;
	font-size: 14px;
	color: #888
}

.block-search .form-search .form-control::-moz-placeholder {
	color: #888;
	opacity: 1
}

.block-search .form-search .form-control:-ms-input-placeholder {
	color: #888
}

.block-search .form-search .form-control::-webkit-input-placeholder {
	color: #888
}

.block-search .form-search .btn-search {
	width: 60px;
	padding: 0;
	background-color: #199427;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	line-height: 1px;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../../images/search.png)
}

.box_cart, .box_cart_mobile, .box_favorite {
	position: relative;
	height: 36px;
	line-height: 34px
}

.block-search .form-search .btn-search:hover {
	background-color: #199427;
	color: #fff;
}

.box_favorite {
	float: right;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 0 32px 0 35px;
	background-color: #fff
}

.box-notify:hover, .box_favorite:hover {
	background-color: #f5fdf6;
	border-color: #1f601f
}

.box_cart, .box_cart_mobile {
	padding: 0 30px 0 20px;
	cursor: pointer;
	background-color: #199427
}

.box_cart {
	float: right;
	margin-left: 20px;
	border-radius: 3px;
	border: 1px solid #199427
}

.box_cart_mobile {
	float: left;
	margin-left: 10px;
	border-radius: 3px;
	border: 1px solid #199427
}

#countfavorite, .cart-count {
	border-radius: 100%;
	height: 18px;
	position: absolute;
	line-height: 20px
}

.icon-cart, .icon-earth {
	left: 5px;
	fill: #838383;
	color: #838383
}

.shop_cart {
	color: #fff
}

.icon-cart {
	position: absolute;
	font-size: 20px
}

.gio_hang_new {
	padding-left: 10px;
	color: #fff;
	font-size: 13px
}

.gio_hang_new, .love_like, .nullMessage span {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.gio_hang_new, .love_like {
	display: inline-block
}

.header-nav .box-header-nav:after, .header-nav .box-header-nav:before,
	.header-nav .container:after, .header-nav .container:before,
	.header-nav:after, .header-nav:before {
	display: table;
	content: ""
}

#countfavorite, .cart-count {
	width: 18px;
	right: 4px;
	text-align: center
}

.cart-count {
	background-color: #fff;
	font-size: 11px;
	top: 8px;
	color: #e5101d
}

.box-notify, .box_favorite {
	margin-left: 10px;
	cursor: pointer
}

.icon-favorite {
	position: absolute;
	left: 5px;
	top: 3px;
	fill: #838383;
	color: #838383
}

.globe_new, .heart_new {
	font-size: 20px !important
}

.love_like {
	color: #000;
	font-size: 13px
}

#countfavorite {
	background-color: #199427;
	color: #fff;
	font-size: 11px;
	top: 8px
}

.header-nav .box-header-nav, .header-nav .container {
	position: relative
}

.sticky-wrapper:not (.is-sticky ){
	height: auto !important
}

@media ( max-width :991px) {
	.site-header .nav-toggle-menu {
		text-transform: uppercase;
		text-align: center;
		background-color: #199427;
		color: #fff;
		display: none;
		float: right;
		font-size: 15px;
		font-weight: 600;
		line-height: 57px;
		padding: 0 44px 0 25px;
		cursor: pointer;
		background-repeat: no-repeat;
		background-position: center right 25px;
		background-image: url(../../images/icon/index1/menu-cat.png)
	}
}

.site-header .nav-toggle-menu span {
	margin-right: 10px
}

.site-header .nav-toggle-menu .fa {
	font-size: 24px;
	vertical-align: middle;
	display: none
}

.site-header .nav-toggle-menu.active:before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 500
}

.header-nav {
	background-color: #fff;
	position: relative
}

.header-nav .block-nav-categori, .header-nav .block-nav-menu {
	float: left
}

.header-nav .block-minicart>.dropdown-toggle {
	display: block;
	position: relative;
	color: #fff;
	background-color: #199427
}

.header-nav .block-minicart>.dropdown-toggle:after, .header-nav .block-minicart>.dropdown-toggle:before
	{
	content: "";
	display: table
}

.header-nav .block-minicart>.dropdown-toggle .cart-icon {
	width: 38px;
	display: block;
	height: 49px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../../images/icon/index1/minicart.png)
}

.nav-toggle-menu {
	display: none
}

.hotline_mobile {
	font-family: Arial, serif;
	color: #fff !important;
	line-height: 50px;
	font-size: 16px
}

.block-nav-categori .ui-categori>li.parent:hover>a, .block-nav-categori .ui-categori>li>a:hover
	{
	color: #888
}

.block-nav-categori .block-content {
	position: absolute;
	top: 100%;
	z-index: 300;
	background-color: #fff;
	left: 0;
	width: 300px;
	display: none;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .09);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .09)
}

@media ( max-width :991px) {
	.block-nav-categori .block-content {
		display: block !important
	}
	.header-nav .nav-toggle-cat {
		display: block;
		float: left;
		width: 50px;
		padding: 0
	}
}

.block-nav-categori .ui-categori {
	padding-top: 17px;
	padding-bottom: 13px
}

.block-nav-categori .ui-categori .toggle-submenu {
	display: none
}

.block-nav-categori .ui-categori>li {
	display: block
}

.block-nav-categori .ui-categori>li>a {
	display: block;
	padding: 0 40px 0 25px;
	position: relative;
	text-transform: capitalize;
	line-height: 51px
}

.block-nav-categori .ui-categori>li>a .icon {
	width: 40px;
	text-align: left;
	display: inline-block;
	vertical-align: top
}

.block-nav-categori .ui-categori>li.parent {
	position: relative
}

.block-nav-categori .ui-categori>li.parent>a:after {
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	line-height: 50px;
	top: 0;
	right: 0;
	width: 20px;
	text-align: center;
	font-size: 16px
}

.block-nav-categori .ui-categori>li.parent:hover>a:after {
	content: "\f105"
}

.block-nav-categori .ui-categori>li.parent:hover>.submenu {
	visibility: visible;
	opacity: 1;
	-webkit-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
	margin-left: 0
}

.block-nav-categori .ui-categori>li.cat-link-orther {
	display: none
}

.block-nav-categori .ui-categori .submenu {
	position: absolute;
	top: 0;
	width: 870px;
	left: 300px;
	margin-left: 20px;
	padding: 10px 10px 20px;
	background-color: #fff;
	z-index: 300;
	opacity: 0;
	visibility: hidden;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 0 2px 8px 0;
	box-shadow: rgba(0, 0, 0, .5) 0 2px 8px 0;
	-webkit-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
	background-position: top right;
	background-repeat: no-repeat
}

.block-nav-categori .ui-categori .submenu .categori-img {
	display: block;
	margin-bottom: 10px
}

.block-nav-categori .ui-categori .submenu .categori-img img {
	width: 100%
}

.block-nav-categori .ui-categori .submenu .categori-img a {
	display: block;
	position: relative;
	overflow: hidden
}

.block-nav-categori .ui-categori .submenu .categori-img a:after,
	.block-nav-categori .ui-categori .submenu .categori-img a:before {
	content: "";
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: 5px;
	right: 5px;
	border-style: solid;
	border-color: #fff;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	z-index: 100
}

.block-nav-categori .ui-categori .submenu .categori-img a:before {
	border-width: 1px 0;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	transform: scale(0, 1);
	top: 10px;
	bottom: 10px;
	left: 5px;
	right: 5px
}

.block-nav-categori .ui-categori .submenu .categori-img a:after {
	border-width: 0 1px;
	-webkit-transform: scale(1, 0);
	-ms-transform: scale(1, 0);
	-o-transform: scale(1, 0);
	transform: scale(1, 0);
	left: 10px;
	right: 10px
}

.block-nav-categori .ui-categori .submenu .categori-img a img {
	display: block;
	width: 100%;
	-webkit-transition: .35s;
	-o-transition: .35s;
	transition: .35s
}

.block-nav-categori .ui-categori .submenu .categori-img a:hover:after,
	.block-nav-categori .ui-categori .submenu .categori-img a:hover:before
	{
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.block-nav-categori .ui-categori .submenu .categori-img a:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: .35s;
	-o-transition: .35s;
	transition: .35s
}

.block-nav-categori .ui-categori .submenu .categori-list {
	margin: 0;
	padding-bottom: 5px
}

.block-nav-categori .ui-categori .submenu .categori-list:after,
	.block-nav-categori .ui-categori .submenu .categori-list:before {
	content: "";
	display: table
}

.block-nav-categori .ui-categori .submenu .categori-list .title {
	text-transform: uppercase;
	font-weight: 600;
	color: #444;
	display: block;
	margin-bottom: 11px;
	margin-top: 15px;
	font-size: 16px
}

.block-nav-categori .ui-categori .submenu .categori-list .title a {
	color: #444;
	text-transform: uppercase
}

.block-nav-categori .ui-categori .submenu .categori-list .title a:hover
	{
	color: #199427
}

.block-nav-categori .ui-categori .submenu .categori-list>li {
	padding: 0 20px
}

.block-nav-categori .ui-categori .submenu .categori-list li a {
	color: #888;
	font-size: 14px;
	display: block;
	line-height: 30px;
	text-transform: none
}

.block-nav-categori .ui-categori .submenu .categori-list li a:hover {
	color: #199427
}

.block-nav-categori .ui-categori .submenu .subtitle {
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	color: #444;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	margin-top: 25px;
	padding-left: 18px
}

.block-nav-categori .ui-categori .submenu .subtitle:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-right: -100%;
	border-top: 1px solid #dfdfdf;
	margin-left: 8px
}

.block-nav-categori .ui-categori .submenu .product-item-opt-1 .product-item-price
	{
	color: #333;
	font-size: 16px
}

.block-nav-categori .view-all-categori .btn-view-all,
	.block-nav-categori .view-all-categori a {
	display: block;
	text-transform: capitalize;
	padding: 0 65px;
	line-height: 55px;
	background-color: #f9f9f9;
	color: #333;
	font-weight: 600;
	cursor: pointer
}

.block-nav-categori .view-all-categori .btn-view-all:after,
	.block-nav-categori .view-all-categori a:after {
	content: "\f105";
	font-family: FontAwesome;
	float: right;
	font-size: 18px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s
}

.block-nav-categori .view-all-categori .btn-view-all:hover,
	.block-nav-categori .view-all-categori a:hover {
	background-color: #199427;
	color: #fff;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s
}

#fixkhung, #menu-small, .menu-small {
	margin-left: 0 !important
}

#fixkhung {
	width: 222px !important
}

ol, ul {
	margin: 0;
	padding: 0
}

.close-cate, .close-nav {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../../images/icon/index1/close-popup.png);
	float: right;
	clear: right;
	background-color: rgba(104, 51, 102, .2);
	display: none;
	cursor: pointer
}

.close-cate span, .close-nav span {
	display: none
}

@media ( max-width :991px) {
	.close-cate, .close-nav {
		display: block
	}
}

@media ( min-width :992px) {
	.header-opt-1 .block-nav-menu .ui-menu>li {
		line-height: 50px;
		padding: 0 23px
	}
	.block-nav-menu {
		position: relative;
		z-index: 500
	}
	.block-nav-menu .ui-menu .megamenu>ul:after, .block-nav-menu .ui-menu:after
		{
		clear: both
	}
	.block-nav-menu .ui-menu:after, .block-nav-menu .ui-menu:before {
		content: "";
		display: table
	}
	.block-nav-menu .ui-menu .toggle-submenu {
		display: none
	}
	.block-nav-menu .ui-menu>li {
		float: left;
		position: relative;
		display: block;
		line-height: 50px;
		padding: 0 17px;
		cursor: pointer
	}
	.block-nav-menu .ui-menu>li>a {
		text-transform: uppercase;
		font-weight: 400;
		font-size: 14px;
		color: #333
	}
	.block-nav-menu .ui-menu>li:hover>a {
		color: #199427
	}
	.block-nav-menu .ui-menu>li .label-menu {
		position: absolute;
		top: -7px;
		margin-left: -10px;
		line-height: 20px;
		color: #fff;
		background-color: #096;
		text-transform: uppercase;
		font-size: 10px;
		font-weight: 700;
		text-align: center;
		min-width: 33px;
		padding: 0 2px;
		border-radius: 10px;
		font-family: Arial
	}
	.block-nav-menu .ui-menu>li .label-menu:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 4px 6px 0 0;
		border-color: #096 transparent transparent;
		position: absolute;
		bottom: -4px;
		left: 10px
	}
	.block-nav-menu .ui-menu>li ul {
		line-height: 1.42857
	}
	.block-nav-menu .ui-menu>li:before {
		content: ""
	}
	.block-nav-menu .ui-menu>li.parent:after {
		font-family: FontAwesome;
		content: "\f105"
	}
	.block-nav-menu .ui-menu>li.active {
		z-index: 10
	}
	.block-nav-menu .ui-menu>li.active:focus>a, .block-nav-menu .ui-menu>li.active:hover>a,
		.block-nav-menu .ui-menu>li.active>a {
		color: #fff
	}
	.block-nav-menu .ui-menu .parent:hover>.drop-menu {
		opacity: 1;
		visibility: visible;
		margin-top: 0;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s
	}
	.block-nav-menu .ui-menu .drop-menu {
		position: absolute;
		top: 100%;
		right: 0;
		margin-top: 15px;
		background-color: #fff;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s;
		-webkit-box-shadow: rgba(0, 0, 0, .5) 0 2px 8px 0;
		box-shadow: rgba(0, 0, 0, .5) 0 2px 8px 0;
		z-index: 900
	}
	.block-nav-menu .ui-menu .submenu {
		white-space: nowrap;
		min-width: 200px;
		max-width: 300px;
		padding: 30px 15px
	}
	.block-nav-menu .ui-menu .submenu li {
		display: block
	}
	.block-nav-menu .ui-menu .submenu li>a {
		display: block;
		line-height: 34px;
		padding: 0 25px;
		color: #888
	}
	.block-nav-menu .ui-menu .submenu li>a:focus, .block-nav-menu .ui-menu .submenu li>a:hover
		{
		color: #199427
	}
	.block-nav-menu .ui-menu .megamenu {
		width: 900px;
		padding: 30px 15px 10px
	}
	.block-nav-menu .ui-menu .megamenu>ul:after, .block-nav-menu .ui-menu .megamenu>ul:before
		{
		content: "";
		display: table
	}
	.block-nav-menu .ui-menu .megamenu .title {
		color: #444;
		text-transform: uppercase;
		font-size: 14px;
		margin-bottom: 10px;
		display: block;
		margin-top: 10px;
		font-weight: 600;
		border-bottom: 1px solid #eee
	}
	.block-nav-menu .ui-menu .megamenu .title span {
		display: inline-block;
		border-bottom: 1px solid #199427;
		margin-bottom: -1px
	}
	.block-nav-menu .ui-menu .megamenu .img-categori {
		margin-bottom: 15px;
		position: relative
	}
	.block-nav-menu .ui-menu .megamenu .img-categori img {
		display: block;
		width: 100%;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}
	.block-nav-menu .ui-menu .megamenu .img-categori a {
		position: relative;
		display: block;
		overflow: hidden
	}
	.block-nav-menu .ui-menu .megamenu .img-categori a:after,
		.block-nav-menu .ui-menu .megamenu .img-categori a:before {
		content: "";
		position: absolute;
		top: 10px;
		bottom: 10px
	}
	.block-nav-menu .ui-menu .megamenu .img-categori a:before {
		top: 20px;
		bottom: 20px;
		border-top: 1px solid rgba(255, 255, 255, .8);
		border-bottom: 1px solid rgba(255, 255, 255, .8);
		-webkit-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
		-o-transform: scale(0, 1);
		transform: scale(0, 1);
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}
	.block-nav-menu .ui-menu .megamenu .img-categori a:after {
		left: 20px;
		right: 20px;
		border-left: 1px solid rgba(255, 255, 255, .8);
		border-right: 1px solid rgba(255, 255, 255, .8);
		-webkit-transform: scale(1, 0);
		-ms-transform: scale(1, 0);
		-o-transform: scale(1, 0);
		transform: scale(1, 0);
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}
	.block-nav-menu .ui-menu .megamenu .img-categori a:hover:after,
		.block-nav-menu .ui-menu .megamenu .img-categori a:hover:before {
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1);
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}
	.block-nav-menu .ui-menu .megamenu .list-submenu li {
		padding-bottom: 10px
	}
	.block-nav-menu .ui-menu .megamenu .list-submenu a {
		display: block;
		color: #888
	}
	.block-nav-menu .ui-menu .megamenu .list-submenu a:hover {
		color: #199427
	}
	.sticky-wrapper.is-sticky .mid-header .block-nav-categori {
		width: 50px;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s
	}
	.sticky-wrapper.is-sticky .mid-header .block-nav-categori .block-title {
		background-position: center;
		padding: 0
	}
	.sticky-wrapper.is-sticky .mid-header .block-nav-categori .block-title span
		{
		visibility: hidden;
		opacity: 0;
		text-indent: -1000px;
		-webkit-transition: .35s;
		-o-transition: .35s;
		transition: .35s
	}
	.sticky-wrapper.is-sticky .mid-header .block-minicart, .sticky-wrapper.is-sticky .mid-header .block-search,
		.sticky-wrapper.is-sticky .mid-header .setting {
		visibility: visible;
		opacity: 1;
		display: block;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}
}

.owl-carousel.owl-loaded, .ui-menu {
	display: block
}

.close-nav {
	float: left
}

.ui-menu {
	padding: 0;
	margin: 0;
	outline: 0
}

.header-nav .block-minicart, .header-nav .block-search, .header-nav .setting
	{
	float: right;
	position: absolute;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translate(0, -100%);
	-ms-transform: translate(0, -100%);
	-o-transform: translate(0, -100%);
	transform: translate(0, -100%);
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	top: 0;
	right: 0
}

.header-nav .block-search {
	right: 51px
}

.header-nav .setting {
	right: 102px
}

.slide-opt-5 .item {
	background-color: #d3e6e2;
	height: 450px
}

.slide-opt-5 .item img {
	width: auto
}

.slide-opt-5 .item .img-lag {
	position: absolute;
	bottom: 0;
	left: 85px
}

.slide-opt-5 .item .img-sm {
	position: absolute;
	bottom: 22px;
	right: 70px
}

.slide-opt-5 .item .description {
	position: absolute;
	float: left;
	right: 115px;
	top: 30px;
	font-family: Roboto, sans-serif;
	text-align: center;
	text-transform: uppercase;
	min-width: 380px;
	max-width: 445px
}

.slide-opt-5 .item .subtitle {
	color: #666;
	font-family: Tunga;
	font-size: 18px;
	display: block;
	overflow: hidden;
	text-align: center
}

.slide-opt-5 .item .subtitle span {
	display: inline-block;
	margin: 0 7px
}

.slide-opt-5 .item .subtitle:after, .slide-opt-5 .item .subtitle:before
	{
	content: "";
	display: inline-block;
	vertical-align: middle;
	border-top: 1px solid #eb7b8f;
	width: 100%
}

.slide-opt-5 .item .subtitle:before {
	margin-left: -100%
}

.slide-opt-5 .item .subtitle:after {
	margin-right: -100%
}

.slide-opt-5 .item .title {
	color: #666;
	font-size: 40px;
	display: block;
	margin-bottom: 4px
}

.slide-opt-5 .item .title span {
	color: #cf3333
}

.slide-opt-5 .item .title .fa {
	font-size: 30px;
	margin-left: 20px
}

.slide-opt-5 .item .des {
	color: #fff;
	padding: 0;
	background-color: #666;
	font-size: 14px;
	display: table;
	width: 100%
}

.slide-opt-5 .item .des>span {
	display: table-cell;
	padding: 0 6px
}

.slide-opt-5 .item .view-opt5 {
	border: 0;
	background-color: #eb7b8f;
	line-height: 33px;
	padding: 0 20px;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	display: inline-block;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s
}

.slide-opt-5 .item .view-opt5 a {
	color: #fff
}

.slide-opt-5 .item .view-opt5 a:hover {
	text-decoration: none
}

.slide-opt-5 .item .view-opt5:hover {
	text-decoration: none;
	background-color: #cf3333;
	border-color: #cf3333;
	color: #fff;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s
}

.slide-opt-5 .active .img-2 {
	-webkit-animation: fadeInLeft .6s ease-in-out .6s both;
	-o-animation: fadeInLeft .6s ease-in-out .6s both;
	animation: fadeInLeft .6s ease-in-out .6s both
}

.slide-opt-5 .active .img-1 {
	-webkit-animation: fadeInRight .9s ease-in-out .8s both;
	-o-animation: fadeInRight .9s ease-in-out .8s both;
	animation: fadeInRight .9s ease-in-out .8s both
}

.slide-opt-5 .active .subtitle {
	-webkit-animation: fadeInDown 1.4s ease-in-out .8s both;
	-o-animation: fadeInDown 1.4s ease-in-out .8s both;
	animation: fadeInDown 1.4s ease-in-out .8s both
}

.slide-opt-5 .active .title {
	-webkit-animation: fadeInDown 1.6s ease-in-out .6s both;
	-o-animation: fadeInDown 1.6s ease-in-out .6s both;
	animation: fadeInDown 1.6s ease-in-out .6s both
}

.slide-opt-5 .active .des {
	-webkit-animation: fadeInDown 1.7s ease-in-out .8s both;
	-o-animation: fadeInDown 1.7s ease-in-out .8s both;
	animation: fadeInDown 1.7s ease-in-out .8s both
}

.slide-opt-5 .active .view-opt1 {
	-webkit-animation: fadeInDown 1.9s ease-in-out .8s both;
	-o-animation: fadeInDown 1.9s ease-in-out .8s both;
	animation: fadeInDown 1.9s ease-in-out .8s both
}